import zIndex from "./zIndex";
it("renders", function () {
  expect(zIndex({})).toBe(undefined);
});
it("renders z-index", function () {
  expect(zIndex({
    zIndex: 1000
  })).toBe("z-index: 1000;");
});
it("renders invalid z-index", function () {
  expect(zIndex({
    zIndex: "invalid"
  })).toBe(undefined);
});